/*
Theme Name:  Listeo Child Theme
Theme URI: http://listeo.pro
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: Directory WordPress Theme by Purethemes
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: listeo
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  listeo
*/

@font-face {
    font-family: 'Aller';
    src: url('https://vibeje.com/wp-content/uploads/2025/03/aller.light_.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Aller';
    src: url('https://vibeje.com/wp-content/uploads/2025/03/aller.bold_.ttf') format('truetype');
    font-weight: 700;
}

/* .form-field-_instant_booking-container{
	display:none;
} */
#submit-listing-form .booking{
	display:none;
}

/* Apply custom font */
body {
    font-family: 'Aller', sans-serif !important;
}

p, span, li, li a  {
    font-family: 'Aller', sans-serif !important;
}
/* Make label a flex container */
label[for="user_pass"] {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border: 1px solid #ccc; /* Optional: To match input field styling */
    padding: 5px;
    border-radius: 5px;
}

/* Style the password input */
label[for="user_pass"] input {
    flex: 1;
    border: 0;
    outline: 0;
	box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0);
	height: 20px;
}
label[for="user_pass"] input:focus {
	box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0);
    border: 0;
    outline: 0;
}
/* Style the Show Password button */
#togglePassword {
    cursor: pointer;
    margin-right: 10px;
    text-align: right;
    font-size: 14px;
    color: #0073aa; /* WordPress default link color */
}
#logo img{
	max-height: 65px !important;
	width: 65px;
}

#navigation {
	margin-top: 15px !important;
}
.transparent-header .main-search-inner .highlighted-category {
	background-color: #35bcbe;
}
.data-unit{
	background-color: transparent;
}
